## haskell-applicative-quoters 0.1.0.8

=== debian/changelog ===
haskell-applicative-quoters (0.1.0.8-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 04:59:28 +0000

haskell-applicative-quoters (0.1.0.8-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:04 -0500

haskell-applicative-quoters (0.1.0.8-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:56 +0200

haskell-applicative-quoters (0.1.0.8-1) unstable; urgency=low

  * Initial release.

 -- Kristoffer H Rose <krisrose@debian.org>  Wed, 12 Aug 2015 17:09:47 +0200
